body 
{
	padding-top: 70px;
}

form
{
	width:60%;
}

label
{
	min-width:250px;
	text-align: left !important;
}

.btn-group
{
	margin-bottom: 1em;
}

.formOther
{
	margin-bottom: 0px;
	width:100% !important;
}
.formOther label
{
	min-width:auto !important;
}

.formList, .formList > label, .formList > div
{
	height:auto !important;
}
.formList > div
{
	padding:0 !important;
}
.formList > div .form-group
{
	margin:0 !important;
}
.formList > div .form-control
{
	width:230px !important;
}
.formList > div label
{
	max-width:auto !important;

}



form .input-group .form-control .yesNoLabel
{
   display:inline-block !important; 
   width:100px !important; 
   min-width:100px !important;
}
form .input-group .form-control .yesNoLabel input
{
    margin-right:1ex;
}

.dataTableContainer
{
	overflow-x:scroll;
	width:100% !important;
	max-width:100%  !important;
}

.dropzoneArea
{
	height:auto;
}
.dropzoneArea .instructions
{
	padding:1em;
}
.dropzoneArea .instructions a
{
	cursor:pointer;
}
.dz-drag-hover .dropzoneArea
{
	background-color: #ccc;
}
.dz-preview 
{
	display:inline-block;
	vertical-align: top;
}
.dz-file-preview img
{
	display:none;
}
.dz-default { display:none; }